Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452589 - selinux-polgengui doesn't open when launched from the menu
Summary: selinux-polgengui doesn't open when launched from the menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 22:14 UTC by Peeter Puusemp
Modified: 2008-08-18 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-18 03:07:49 UTC


Attachments (Terms of Use)

Description Peeter Puusemp 2008-06-23 22:14:49 UTC
Description of problem:
SELinux Policy Generation Tool doesn't open when launched from the menu. It
opens it only for a (milli)second.

If to open it from the terminal, it opens up and doesn't disappeear. Terminal
output:

# selinux-polgengui 
WARNING: Policy would be downgraded from version 23 to 22.
WARNING: Policy would be downgraded from version 23 to 22.
WARNING: Policy would be downgraded from version 23 to 22.

I have fully updated system. I am not the only one who has this problem:
http://www.fedoraforum.org/forum/showthread.php?t=191716

Version-Release number of selected component (if applicable):
policycoreutils-2.0.49-3.fc9.src.rpm

How reproducible:
Open SELinux Policy Generation Tool from the menu.

Comment 1 Daniel Walsh 2008-06-24 09:50:49 UTC
Nalin, 

Any ideas on how to debug this?

Comment 2 Peeter Puusemp 2008-08-18 03:07:49 UTC
I was away from the computer for some time. Now, after installing all available updates for Fedora, it works.

So +1 closed bug. :)


Note You need to log in before you can comment on or make changes to this bug.